Vulnerability CVE-2021-39273


Published: 2021-08-19

Description:
In XeroSecurity Sn1per 9.0 (free version), insecure permissions (0777) are set upon application execution, allowing an unprivileged user to modify the application, modules, and configuration files. This leads to arbitrary code execution with root privileges.

Type:

CWE-276

(Incorrect Default Permissions)

CVSS2 => (AV:N/AC:L/Au:S/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9/10
10/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Xerosecurity -> Sn1per 

 References:
https://github.com/1N3/Sn1per/releases
https://github.com/nikip72/CVE-2021-39273-CVE-2021-39274
https://github.com/1N3/Sn1per/issues/358

Copyright 2021, cxsecurity.com

 

Back to Top